:root {
  --clr-vol02-primary: #006934;
  --clr-vol02-secondary: #1D2088;
  --clr-vol02-accent: #947343;
  --clr-beige: #F9F2DE;
  --clr-green: #006934;
  --clr-green-light: #EBF5EE;
  --clr-link: #1d2088;
  --clr-beige: #F9F2DE;
  --clr-red: #B6001F;
}

#junrei .junrei {
  /** @media max-width: 767px */
  /** @media max-width: 767px */
}
#junrei .junrei-lead ._headline ._primary span {
  display: inline-block;
  font-size: 2.1rem;
  margin-top: 0.5em;
}
#junrei .junrei-lead ._headline ._secondary {
  background: #940D85;
}
#junrei .junrei-lead ._headline ._primary {
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #junrei .junrei-lead ._headline ._primary {
    font-size: 2.1rem;
  }
  #junrei .junrei-lead ._headline ._primary span {
    font-size: 1.8rem;
  }
}
#junrei .junrei-about {
  position: static;
  overflow-y: none;
  max-height: none;
}
#junrei .junrei-about ._headline {
  background: var(--clr-vol02-secondary);
}
#junrei .junrei-about ._program-headline ._strong {
  color: var(--clr-vol02-accent) !important;
  font-weight: 600 !important;
}
#junrei .junrei-report ._headline {
  background: var(--clr-vol02-secondary);
}
#junrei .junrei-report ._sec ._headline ._primary {
  color: var(--clr-vol02-accent);
  font-size: 2.1rem;
}
#junrei .junrei-report ._sec h4 {
  margin: 3em 0 1em;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  font-weight: 600;
  font-size: 1.8rem;
  color: var(--clr-vol02-accent);
}
#junrei .junrei-report .flt-l {
  float: left;
  margin: 0 1em 1em 0;
  width: 50%;
}
#junrei .junrei-report .flt-r {
  float: right;
  margin: 0 0 1em 1em;
  width: 50%;
}
@media screen and (max-width: 767px) {
  #junrei .junrei-report .flt-l,
  #junrei .junrei-report .flt-r {
    width: 100%;
    margin: 0 0 1em;
  }
}
#junrei .junrei-aside {
  padding-left: 30px;
  padding-right: 30px;
  /** @media max-width: 767px */
}
#junrei .junrei-aside a._cta {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 420px;
  padding: 1.5em 2.8em 1.5em 1.6em;
  border-radius: 2em;
  background: #c00;
  color: #fff;
  line-height: 1;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  box-shadow: 1px 4px 0 #ccc;
  transition: all 0.2s ease-in-out;
}
#junrei .junrei-aside a._cta:hover {
  box-shadow: 0 0 0 transparent;
  transform: translate3d(1px, 4px, 0);
}
#junrei .junrei-aside a._cta._arrow {
  position: relative;
}
#junrei .junrei-aside a._cta._arrow:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-top: solid 3px #fff;
  border-left: solid 3px #fff;
  position: absolute;
  right: 1.5em;
  top: 50%;
  transform: translate(0, -50%) rotate(135deg);
}
#junrei .junrei-aside a._cta._center {
  margin-inline: auto;
}
#junrei .junrei-aside a._inline {
  display: inline-block;
  position: relative;
  text-decoration: underline;
  font-weight: 500;
  color: var(--clr-link);
}
#junrei .junrei-aside a._inline:hover {
  opacity: 0.5;
}
#junrei .junrei-aside a._inline._arrow {
  position: relative;
  padding-right: 1em;
}
#junrei .junrei-aside a._inline._arrow:before {
  content: "";
  display: block;
  width: 0.5em;
  height: 0.5em;
  border-top: solid 2px var(--clr-link);
  border-left: solid 2px var(--clr-link);
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%) rotate(135deg);
}
#junrei .junrei-aside .junrei-wrapper {
  background: var(--clr-beige);
  padding: 36px;
}
#junrei .junrei-aside ._cols2 {
  align-items: center;
}
#junrei .junrei-aside ._headline {
  display: flex;
  align-items: baseline;
  color: var(--clr-red);
  margin-bottom: 1em;
}
#junrei .junrei-aside ._body ._row {
  margin-top: 1em;
}
#junrei .junrei-aside ._figure {
  width: 100%;
  max-width: 420px;
}
#junrei .junrei-aside ._context {
  width: 100%;
}
#junrei .junrei-aside ._outline dl {
  border-top: none;
  margin-top: 0;
}
#junrei .junrei-aside ._outline dl dt {
  background: var(--clr-red);
  color: #fff;
  padding-left: 2em;
  padding-right: 2em;
}
@media screen and (max-width: 767px) {
  #junrei .junrei-aside {
    padding-left: 18px;
    padding-right: 18px;
  }
  #junrei .junrei-aside .junrei-wrapper {
    padding: 24px;
  }
  #junrei .junrei-aside ._headline {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
